Subject: [core] IETF88 core AA social

From: Ludwig Seitz <[email-masked]>
Date: Mon, 04 Nov 2013 12:52:57 -0800

Hello all,

it was suggested at the informal core AA meeting on sunday to organize a 
little social event for the participants and other interested persons.

If I may be so bold to make a suggestion:

Tuesday evening 20:30 dinner at the Steamworks pub [1].

However I suspect we'd need to make a reservation. So I would ask you to 
drop me a short line if you are interested. If I get enough positive 
response, I'll try to reserve and notify you by tonight at latest.

/Ludwig

[1] http://steamworks.com

-- 
Ludwig Seitz, PhD
SICS Swedish ICT AB
Ideon Science Park
Building Beta 2
Scheelevägen 17
SE-223 70 Lund

Phone +46(0)70-349 92 51
http://www.sics.se